<!DOCTYPE html>
<html>
	
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Links</title>
	</head>
	
	<body>
		
		<h2 id="top">HTML Attributes</h2>
		<p align="center">
			<em>Modifiers of element behaviors.</em>
		</p>

		<h2>HTML Images</h2>
		<p align="right">
			<em>An image can be shown using &lt;img&gt; tag along with it's <strong>src</strong> attribute.</em>
		</p>

		<a href="https://place-puppy.com/" target="blank"><img src="https://place-puppy.com/300x300"></a>
		<p>
			<code>
				&lt;img src="https://place-puppy.com/300x300"&gt;
			</code>
		</p>

		<img src="images/zuittlogo.png">
		<p>
			<code>
				&lt;img src=images/zuittlogo.png"&gt;
			</code>
		</p>

		<p>Valid image extentions are the following:</p>

		<ol type="a">
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<p>Take a look at w3schools attribute references 
			<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="blank">here</a>
		</p>

		<h2>HTML Links</h2>
		<h4>Absolute Link</h4>
		<a href="https://zuitt.co/">I'm a hyperlink</a>

		<h4>Relative Link</h4>
		<p>Go to <a href="link.html">link.html page</a></p>
		<p>Go to <a href="images/index.html">images/index.html page</a></p>

		<p>Go to <a href="#top">top.</a></p>

	</body>

</html>